Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1324261 - [GSS](6.4.z) Upgrade RESTEasy from 2.3.13 to 2.3.15
Summary: [GSS](6.4.z) Upgrade RESTEasy from 2.3.13 to 2.3.15
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.10
Assignee: Vladimir Dosoudil
QA Contact: Peter Mackay
URL: https://github.com/jbossas/redhat-res...
Whiteboard:
: 1324260 (view as bug list)
Depends On: 1315936 1360527
Blocks: eap6410-payload 1386033
TreeView+ depends on / blocked
 
Reported: 2016-04-06 02:06 UTC by Brad Maxwell
Modified: 2017-01-17 12:56 UTC (History)
9 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 12:56:19 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Brad Maxwell 2016-04-06 02:06:49 UTC

Comment 1 Chao Wang 2016-04-06 02:08:47 UTC
*** Bug 1324260 has been marked as a duplicate of this bug. ***

Comment 9 Peter Mackay 2016-08-30 11:02:59 UTC
Verified with EAP 6.4.10.CP.CR2

Comment 10 Petr Penicka 2017-01-17 12:56:19 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.